Bug 1308499 - cab-0.2.16 is available
cab-0.2.16 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: cab (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
cab-0.2.16:ok
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-15 07:11 EST by Upstream Release Monitoring
Modified: 2016-07-14 06:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-14 06:43:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.2.16 (#1308499) (1.03 KB, patch)
2016-02-15 07:12 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-02-15 07:11:58 EST
Latest upstream release: 0.2.16
Current version/release in rawhide: 0.2.15-4.fc24
URL: http://hackage.haskell.org/package/cab

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-15 07:12:13 EST
Created attachment 1127235 [details]
[patch] Update to 0.2.16 (#1308499)
Comment 2 Upstream Release Monitoring 2016-02-15 07:22:11 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12992186
Comment 3 Jens Petersen 2016-06-22 07:17:41 EDT
fhbz: No missing dependencies for cab-0.2.16 
according to cblrpm missingdeps
Comment 4 Upstream Release Monitoring 2016-07-03 07:55:14 EDT
petersen's cab-0.2.16-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=777484
Comment 5 Jens Petersen 2016-07-14 06:43:22 EDT
cab-0.2.16-1.fc25

Note You need to log in before you can comment on or make changes to this bug.